#steckbrief {
  padding-top: 0; }

#steckbrief .box {
  border: 1px solid #ccc;
  width: 100%;
  max-width: 400px;
  margin: auto;
  margin-top: 44px; }

.steckbrief__image {
  height: 70px;
  float: left;
  margin-right: 16px;
  margin-bottom: 18px; }

.steckbrief__headline {
  margin-top: 4px; }

.steckbrief__item {
  font-size: 14px; }

.steckbrief__headline i.material-icons {
  color: #fff;
  background: #dc143c;
  border-radius: 50%;
  height: 40px;
  width: 40px;
  text-align: center;
  line-height: 39px;
  margin-right: 8px;
  vertical-align: middle;
  margin-top: -4px; }

.giant-icon {
  width: 80px;
  height: 80px;
  text-align: center;
  line-height: 80px;
  color: #fff;
  margin-bottom: 8px;
  border: 0;
  border-radius: 50%;
  font-size: 32px;
  background: #78909c;
  text-shadow: 0px 0px 3px rgba(0, 0, 0, 0.1); }

.slider {
  padding: 0 !important;
  overflow: hidden;
  height: inherit; }

#header-carousel .owl-stage {
  max-height: 440px;
  overflow: hidden; }

.slider .owl-item-full {
  max-height: 440px;
  padding: 25%;
  min-height: 220px;
  background-size: cover;
  background-position: center;
  width: auto !important; }

.owl-carousel .owl-controls .owl-nav .owl-next, .owl-carousel .owl-controls .owl-nav .owl-prev {
  background-color: rgba(220, 20, 60, 0.51);
  border: 0 !important;
  width: 48px;
  height: 48px;
  line-height: 42px; }

#header-carousel .owl-item {
  max-height: 440px; }

.slider__info {
  text-align: left;
  position: absolute;
  left: 0;
  right: 0;
  margin: auto;
  bottom: 0;
  color: white;
  background: linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.45));
  padding-bottom: 8px; }

.slider__item-icon {
  width: 50px;
  margin: auto; }

.slider__item-title {
  font-size: 11px;
  color: #fff;
  margin: 0px 4px;
  font-weight: 300;
  direction: ltr; }

.slider__item-subline {
  font-size: 10px;
  font-weight: 300;
  direction: ltr;
  padding-right: 4px; }

.owl-theme .owl-controls {
  top: 60% !important; }

.owl-carousel-2.owl-theme .owl-controls {
  top: inherit !important; }

.owl-carousel {
  min-height: 220px; }

.owl-carousel p {
  direction: ltr; }

.praedikat_icon_container {
  position: absolute;
  z-index: 9;
  bottom: 0px;
  right : 0;
  background: white;
  padding: 4px 4px 0px 4px; }

.praedikat_icon {
  height: 48px; }

@-ms-viewport {
  width: auto; }

.modal-open {
  overflow: hidden;
  touch-action: none;
  position: relative;
  height: 100vh;
  -ms-overflow-style: none !important; }

.info-modal {
  opacity: 0;
  position: fixed;
  top: 0;
  height: calc(100vh - 59px);
  background: rgba(255, 255, 255, 100);
  width: 58.33333%;
  left: 0;
  border-left: 1px dotted #ccc;
  transform: translate(0, 100%);
  overflow: hidden;
  z-index: 10;
  transition: all 0.25s; }

.info-modal__header {
  padding: 0 16px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  background: #fff;
  border-bottom: 1px dotted #ccc;
  position: relative;
  width: 100%; }

.info-modal__content {
  padding: 16px;
  line-height: 1.75;
  height: calc(100% - 114px);
  overflow: scroll;
  width: 102%; }

.info-modal--show {
  opacity: 1;
  transform: translate(0, 65px); }

.info-modal__content .service-h1 {
  font-family: 'Dosis', sans-serif;
  color: #263238;
  font-size: 24px;
  margin-bottom: 0; }

@media (max-width: 992px) {
  .info-modal {
    width: 100%; }

  .info-modal--show {
    opacity: 1;
    transform: translate(0, 54px); } }

.modal-content {
  display: none; }

.ver-nav__item.active {
  height: 80px;
  width: 80px;
  background: white;
  border: 2px dotted #dc143c;
  line-height: 80px;
  border-radius: 50%;
  text-align: center;
  font-size: 12px;
  text-transform: uppercase;
  font-family: Dosis;
  color: #dc143c;
  margin: auto;
  margin-bottom: 14px;
  font-weight: 600;
  display: block; }

.ver-nav__item.active:after {
  border-bottom: 0; }

.ver-nav__item {
  height: 56px;
  width: 56px;
  background: white;
  border: 1px dotted #aaa;
  line-height: 56px;
  border-radius: 50%;
  text-align: center;
  font-size: 10px;
  text-transform: uppercase;
  font-family: Dosis;
  color: #aaa;
  margin: auto;
  margin-bottom: 14px;
  font-weight: 400;
  display: block;
  text-overflow: ellipsis;
  overflow: hidden;
  padding: 0 4px; }

.ver-nav__item a {
  color: #aaa; }

.ver-nav__item--active a {
  color: crimson; }

.vert-nav {
  position: fixed;
  left: 16px;
  top: 20%;
  transition: all 0.5s;
  opacity: 0;
  transform: translate(-100%, 0); }

@media (max-width: 900px) {
  .vert-nav {
    display: none; } }

a {
  color: #dc143c; }

p {
  font-size: 14px; }

section.content {
  padding: 40px 0; }

#ueberschriften {
  padding-top: 32px; }

.headline {
  font-weight: 400;
  font-size: 32px;
  margin-bottom: 0; }

.subline {
  font-size: 18px;
  font-family: 'Dosis';
  font-weight: 300;
  color: #263238; }

.content h1 {
  font-family: 'Dosis';
  font-size: 27px;
  align-items: center;
  display: flex;
  font-weight: 300;
  color: #263238; }

.content h1 img {
  margin-right: 8px;
  max-width: 50px; }

.content h1.center img {
  margin-left: -58px; }

.einfache-bewertung > .row > label, .erweiterte-bewertung > div > .row > label {
  display: block;
  float: none !important;
  line-height: 1 !important; }

.erweiterte-bewertung .row {
  margin-bottom: 20px; }

.erweiterte-bewertung .col {
  padding: 0; }

label:after {
  display: none; }

.rating label:before {
  border: 0 !important;
  line-height: 1; }

fieldset.rating {
  float: left;
  text-align: left;
  margin: 0;
  padding: 0;
  height: 48px; }

fieldset.rating:after {
  clear: both;
  display: table;
  content: ""; }

@media (max-width: 1200px) {
  .poi.col.s6.m6.xl4:nth-child(2n):after {
    content: '';
    clear: both;
    display: inline-block; } }

@media (min-width: 1200px) {
  .poi.col.s6.m6.xl4:nth-child(3n):after {
    content: '';
    clear: both;
    display: inline-block; } }

.rating label:before {
  font-size: 48px;
  width: auto !important;
  margin: 0; }

.rating > label {
  margin: 0 8px 0 0 !important; }

#bewertung textarea {
  border: 1px solid #ccc;
  min-height: 150px;
  text-indent: 16px; }

#bewertung input[type=text] {
  border: 1px solid #ccc;
  text-indent: 16px; }

#map:before, .main-content:before {
  content: '';
  width: 100%;
  height: calc(100% + 116px);
  z-index: 157;
  position: absolute;
  box-shadow: inset 2px -2px 5px rgba(0, 0, 0, 0.2);
  pointer-events: none; }

.modal-open .main-content:before {
  display: none; }

.row .col.main-content {
  transition: all 0.5s;
  padding: 0px;
  padding-left: 8px; }

@media (max-width: 900px) {
  .row .col.main-content {
    padding: 0 !important; } }

.fixed-action-btn.map-btn {
  bottom: 64px;
  z-index: 995;
  right: 8px; }

@media (min-width: 994px) {
  .fixed-action-btn.map-btn {
    display: none; } }

.main-content:before {
  margin-top: -24px;
  opacity: 0; }

.main-content.show-shadow:before {
  opacity: 1; }

@media (max-width: 900px) {
  #steckbrief .row .col .row .col:nth-child(odd) {
    margin-bottom: 20px; }

  h1.headline {
    font-size: 24px; }

  .subline {
    font-size: 16px;
    text-indent: 0; }

  .content h1 {
    font-size: 24px; }

  h4 {
    font-size: 18px;
    line-height: 1; } }

.unterkunft__bild {
  background-size: cover;
  background-position: center;
  padding-bottom: 70%;
  position: relative; }

.unterkunft__bild img {
  position: absolute; }

.unterkunft__text {
  padding: 8px 0; }

.unterkunft__text h4 {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  line-height: inherit; }

.poi--border {
  border-top: 1px solid #ccc;
  padding-top: 20px; }

.listview > div:nth-child(1) .poi--border, .listview > div:nth-child(2) .poi--border {
  border-top: 0;
  padding-top: 0px; }

.poi__bild {
  overflow: hidden;
  background-size: cover;
  padding-bottom: 65%;
  border-radius: 2px;
  position: relative; }

.poi__icon {
  position: absolute;
  top: 8px;
  left: 8px; }

.poi__icon--small {
  position: absolute;
  top: 2px;
  left: 2px; }

.poi__icon--small img {
  width: 20px; }

.poi__name {
  font-size: 18px;
  color: #666;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis; }

.poi__name--small {
  font-size: 15px; }

.poi__laenge {
  font-size: 14px;
  color: #666;
  text-align: right; }

.poi__laenge--small {
  font-size: 13px;
  padding-top: 16px;
  text-align: left; }

.poi__info {
  font-size: 14px;
  color: #aaa;
  font-weight: 300; }

.poi__info--small {
  font-size: 13px;
  padding-top: 8px; }

.poi__text {
  line-height: 1.75;
  color: #666;
  text-overflow: ellipsis; }

.poi__text--small {
  font-size: 13px; }

.col.map-container {
  padding: 0;
  height: 100vh; }

@media (max-width: 992px) {
  .steckbrief__headline i.material-icons {
    height: 24px;
    width: 24px;
    line-height: 24px;
    font-size: 16px; }

  .steckbrief__headline {
    margin-bottom: 4px; }

  #map {
    opacity: 0;
    left: 0;
    width: 100% !important;
    top: 0;
    z-index: 99;
    pointer-events: none; }

  .col.map-container {
    height: 0 !important; }

  .load-unterkuenfte-btn-container {
    z-index: 100 !important;
    display: none;
    width: 100% !important; }

  .show-map .load-unterkuenfte-btn-container {
    display: block; }

  .leaflet-control-zoom {
    display: none; }

  .map-container {
    padding: 0;
    height: 0; }

  #map.show {
    opacity: 1;
    pointer-events: initial; }

  .show-map .footer-bar {
    display: none; }

  .show-map .fixed-action-btn.map-btn {
    bottom: 164px; }

  .show-map-poi.show-map .fixed-action-btn.map-btn {
    bottom: 24px; }

  .elevation.leaflet-control {
    margin-bottom: 0px !important; }

  .poi__name {
    font-size: 16px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis; }

  .poi__laenge, .weg__info {
    font-size: 14px; }

  .listview > div:nth-child(1) .poi--border {
    border-top: 0;
    padding-top: 0; }

  .poi--border {
    border-top: 1px solid #ccc !important;
    padding-top: 20px !important; } }
/*
 .marker-poi:after {
 content:'';
 width: 15px;
 height: 5px;
 position: absolute;
 bottom: 2px;
 margin: auto;
 left:0;
 right: 0;
 border-radius: 50%;
 background: rgba(0, 0, 0, 0.4);
 z-index: -1;
 opacity: 0.5;
 box-shadow: 0px 0px 6px #000;
 }
 */
@keyframes fadeOutDownBig {
  from {
    opacity: 1; }

  to {
    opacity: 0;
    transform: translate3d(0, 2000px, 0); } }

.fadeOutDownBig {
  animation-name: fadeOutDownBig;
  animation-iteration-count: 1;
  animation-duration: 1s;
  animation-fill-mode: both; }

.rubberBand {
  animation-name: rubberBand;
  animation-iteration-count: infinite;
  animation-duration: 1s;
  animation-fill-mode: both; }

.spin {
  animation-name: spin;
  animation-iteration-count: infinite;
  animation-duration: 1s; }

@keyframes spin {
  to {
    transform: rotate(360deg); } }

@keyframes rubberBand {
  from {
    transform: scale3d(1, 1, 1); }

  30% {
    transform: scale3d(1.25, 0.75, 1); }

  40% {
    transform: scale3d(0.75, 1.25, 1); }

  50% {
    transform: scale3d(1.15, 0.85, 1); }

  65% {
    transform: scale3d(0.95, 1.05, 1); }

  75% {
    transform: scale3d(1.05, 0.95, 1); }

  to {
    transform: scale3d(1, 1, 1); } }

.border-top {
  border-top: 1px dotted #d1dade; }

#werbung img, #werbung2 img {
  width: 100%;
  max-width: 728px; }

.leaflet-bottom, .leaflet-top {
  z-index: 9; }

.elevation.leaflet-control {
  margin-right: 0;
  margin-bottom: 92px;
  opacity: 1;
  z-index: -10; }

.lime-theme .leaflet-control.elevation .area {
  fill: #78909c; }

.lime-theme .leaflet-control.elevation .background {
  background-color: rgba(255, 255, 255, 0.52);
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -ms-border-radius: 0;
  -o-border-radius: 0;
  border-radius: 0; }

.lime-theme .leaflet-control.elevation .axis line, .lime-theme .leaflet-control.elevation .axis path {
  fill: none;
  stroke: #78909c;
  stroke-width: 2; }

.lime-theme .leaflet-control.elevation text {
  fill: #78909c; }

.lime-theme .leaflet-control.elevation .mouse-drag {
  fill: rgba(237, 20, 61, 0.2); }

.lime-theme .leaflet-overlay-pane .height-focus {
  fill: #78909c;
  stroke: #78909c; }

.gesamt-bewertung {
  flex-direction: row;
  display: flex;
  max-width: 664px; }

.gesamt-bewertung__links {
  flex: 2;
  margin-left: 32px;
  text-align: center; }

.gesamt-bewertung__rechts {
  flex: 3;
  margin-left: 32px;
  font-size: 12px; }

.gesamt-bewertung__zahl {
  font-size: 64px;
  color: #777;
  font-weight: 300;
  line-height: 1; }

.gesamt-bewertung__sterne {
  flex-direction: row;
  justify-content: flex-start; }

.gesamt-bewertung__stern {
  font-size: 23px;
  color: #dc143c;
  opacity: 0.8; }

.gesamt-bewertung__balken-container {
  display: flex;
  align-items: center; }

.gesamt-bewertung__balken {
  display: inline-block;
  background-color: #dc143c;
  opacity: 0.6;
  height: 17px;
  min-width: 5px; }

.load-unterkuenfte-btn-container {
  position: fixed;
  top: 92px;
  text-align: center;
  z-index: 9;
  width: 41.66667%; }

#load-unterkuenfte-btn {
  font-size: 12px; }

.leaflet-control-zoom {
  border: 0;
  background: 0; }

.leaflet-touch .leaflet-bar, .leaflet-touch .leaflet-control-layers {
  border: 0; }

a.leaflet-control-zoom-out, a.leaflet-control-zoom-in, a.leaflet-control-zoom-out:hover, a.leaflet-control-zoom-in:hover {
  background: crimson;
  margin-bottom: 4px;
  position: relative;
  border-radius: 50% !important;
  display: block;
  text-indent: 0;
  height: 30px;
  line-height: 26px;
  width: 30px;
  color: white;
  text-align: center;
  font-size: 19px;
  opacity: 1;
  box-shadow: 0px 2px 5px rgba(0, 0, 0, .25); }

.leaflet-control-layers.leaflet-control {
  position: absolute !important;
  right: 0;
  bottom: 244px;
  background: crimson;
  margin-bottom: 4px;
  position: relative;
  border-radius: 50% !important;
  display: block;
  text-indent: 0;
  height: 35px;
  line-height: 30px;
  width: 35px;
  color: white;
  text-align: center;
  font-size: 19px;
  border: 0;
  opacity: 1;
  box-shadow: 0px 2px 5px rgba(0, 0, 0, .25); }

a.leaflet-control-layers-toggle {
  background-image: url(https://api.tiles.mapbox.com/mapbox.js/v2.2.4/images/icons-ffffff@2x.png); }

form.leaflet-control-layers-list {
  background: white;
  width: auto; }

form.leaflet-control-layers-list label {
  background: white;
  display: block;
  text-align: left; }

.leaflet-control-layers-base {
  background: white;
  width: 100px;
  position: absolute;
  right: 0;
  bottom: 0; }

[type="radio"]:not(:checked).leaflet-control-layers-selector, [type="radio"]:checked.leaflet-control-layers-selector {
  position: relative;
  float: left;
  opacity: 1;
  left: initial;
  padding: 8px;
  margin: 7px; }
